# translation of kres_remote.po to Italian
# Copyright (C) 2004, 2005, 2007 Free Software Foundation, Inc.
#
# Alessandro Astarita <aleast@capri.it>, 2004, 2005, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-22 04:46+0100\n"
"PO-Revision-Date: 2008-11-08 11:58+0100\n"
"Last-Translator: Alessandro Astarita <aleast@capri.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourceremoteconfig.cpp:51
msgid "Download from:"
msgstr "Scarica da:"

#: resourceremoteconfig.cpp:58
msgid "Upload to:"
msgstr "Invia a:"

#: resourceremoteconfig.cpp:95
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr ""
"Non hai specificato nessun URL per l'invio, il calendario sarà solo in "
"lettura."

#: resourceremote.cpp:205
msgid "Downloading Calendar"
msgstr "Scaricamento calendario"

#: resourceremote.cpp:325
#, kde-format
msgid "URL: %1"
msgstr "URL: %1"
